<?php
 
	define("DB_SERVER", 'localhost');
	
	if ($_SERVER['HTTP_HOST']=='localhost'){
		define("DB_USERNAME", '');
		define("DB_PASSWORD", '');
		define("DB_DATABASE",'');
	} else {
		define("DB_USERNAME", 'wishlistappsserv_wishlistuser');
		define("DB_PASSWORD", 'co&_n,g@9D}$');
		define("DB_DATABASE", 'wishlistappsserv_wishlist');
	}	


	define("BASE_PATH","https://wishlist.appsserver.net/bigcommerce_apps/wishlist/");
	
	define("APP_HEADING","Bigcommerce Wishlist App");
	
	define("CLIENT_ID","7u21nqsl34m00v9ek9c7apov46ogzkz");
	
	define("CLIENT_SECRET","ff2dd22124dd990d7d1e62b99b02061755eb8c5a1dbd18de5f2658e1af47e393");
	
	define("REDIRECT_URL", BASE_PATH."auth.php");
	
	//define("AJAX_URL", BASE_PATH."includes/ajaxserver.php");
	
	define("INDEX_URL", BASE_PATH."index.php");
	
	define("GRANT_TYPE","authorization_code");

	define("STORE_URL","https://wishlist-app.mybigcommerce.com/");

	$API_URL = "https://api.bigcommerce.com/stores/";
	
	// klaviyo credential   start
	define("KLAVIYO_ENDPOINT", "https://a.klaviyo.com/api/");
    //Wishlist Analytics - List ID: SGxeLg
    define("KLAVIYO_LIST_ID", "SGxeLg");
    define("KLAVIYO_PRIVATE_KEY", "pk_fd80c97bfbdd3a4578333beb4d31b71454");
	
	// klaviyo credential   end


?>